RelayAPI

Deprecate a published flow (irreversible)

POST
/v1/whatsapp/flows/{flow_id}/deprecate
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

flow_id*string

WhatsApp Flow ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

account_id*string

WhatsApp account ID

Response Body

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/whatsapp/flows/string/deprecate" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string"  }'
{
  "success": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo